html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u3978
{
	z-index: 2;
	width: 85px;
	height: 116px;
	position: relative;
	margin-right: -10000px;
	margin-top: 784px;
	left: 856px;
	background: transparent url("../images/gc%20ng-u3995-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3978:hover
{
	margin: 784px -10000px 0px 0px;
	background: transparent url("../images/gc%20ng-u3995-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u5345
{
	z-index: 3;
	width: 1201px;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: -13px;
}

#u5345_img
{
	padding-right: 1px;
}

#page .verticalspacer
{
	clear: both;
}

